body {
    min-height: 200vh;
    background-color: #fff;
    max-width: 100vw;
    overflow-x: hidden;
}
.loader {
    position: fixed;
    z-index: 1000000;
    background-color: black;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
}
.loader lottie-player {
    margin-left: auto;
    margin-right: auto;
}

.loader.loaded {
    pointer-events: none;
    transition-delay: 0.2s;
    opacity: 0;
    transition-duration: 0.3s;
}
.loader.loaded lottie-player {
    transition-duration: 0.2s;
    opacity: 0;
    transform: scale(3);
}
.subpage-hero {
    width: 100%;
    height: 70vh;
    min-height: 600px;
    background-color: black;
    position: relative;
    padding-left: 5px;
    overflow: hidden;
    padding-right: 5px;
}
.chart-container {
    width: 100%;
    height: auto;
    min-height: 200px;
    max-width: 2000px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15vh;
}
.chart-container img {
    width: 100%;
}
.chart-container .chart-info {
    position: relative;
    z-index: 2;
    opacity: 0;
}
.chart-container .chart-info.triggerd {
    opacity: 1;
}
.chart-container .chart-background {
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 0;
    height: 0px;
    opacity: 0;
    width: 100%;
}
.chart-container .chart-background.triggerd {
    height: 100%;
    opacity: 1;
}
.step-container {
    width: 100%;
    height: auto;
    margin-top: 10vh;
    min-height: 20px;
    position: relative;
}
.step-container.stepLine::after {
    content: "";
    height: 3px;
    background: linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.7));
    width: 30px;
    position: absolute;
    right: -27px;
    top: calc(35%);
}
.step-container h5 {
    color: white;
    text-align: center;
    font-family: "degular-display", sans-serif;
    font-size: 28px;
    margin-top: 18px;
}

.journey-step {
    position: absolute;
    width: 100%;
    transform: translateX(10vw);
    opacity: 0;
    pointer-events: none;
    top: calc(50% - 220px);
}

.journey-step.triggerd {
    transform: translateX(0vw);
    opacity: 1;
    pointer-events: auto;
}

.journey-step.triggerd.out {
    transform: translateX(-10vw);
    pointer-events: none;
    opacity: 0;
}

.journey-step h5 {
    color: white;
    text-align: center;
    font-family: "degular-display", sans-serif;
    margin-top: 18px;
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    letter-spacing: -1px;
    line-height: 80px;
    margin-bottom: -20px;
}

.token-section .journey-step p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 24px;
    line-height: 32px;
    margin-top: 40px;
    max-width: 400px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: -1px;
}
.token-section .journey-step .step-image {
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.netzero-journey {
    height: calc(100vh - 60px);
    overflow: hidden;
    position: relative;
}
.netzero-journey.scrolled {
    position: fixed;
    top: 60px;
    width: 80vw;
    left: 10vw;
}
.netzero-journey.passed {
    position: absolute;
    top: unset;
    bottom: 60px;
    width: 80vw;
    left: 0vw;
}
.netzero-journey-pusher {
    display: block;
    height: 2600px;
    position: relative;
}

.journey-bar {
    width: 300px;
    height: 3px;
    display: block;
    margin-left: auto;
    background: linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.7));
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: -60px;
}
.token-section .netzero-steps {
    margin-bottom: 10vh;
}
.token-section .netzero-steps img {
    width: 100%;
    max-width: 160px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}
.token-section .netzero-steps h5 {
    color: white;
    text-align: center;
    font-family: "degular-display", sans-serif;
    margin-top: 18px;
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    letter-spacing: -1px;
    margin-bottom: -20px;
}
.token-section .netzero-steps p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 16px;
    line-height: 22px;
    margin-top: 40px;
    max-width: 400px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 0px;
}

.journey-progress {
    width: 0%;
    height: 3px;
    display: block;
    background: #003FFF;
    float: left;
}
.journey-progress.triggerd {
    width: 100%;
}

.step-container p {
    font-family: 'SF Pro', sans-serif !important;
    font-size: 18px !important;
    line-height: 30px !important;
    letter-spacing: 0px !important;
    text-align: center !important;
    margin: 0px !important;
    color: #999999 !important;
}
.step-container .step-image {
    width: 100%;
}
.subpage-hero.solution {
    background-color: #1D54FD;
}
.subpage-hero.pool {
    background-color: #fff;
}
.subpage-hero.pool h1 {
    color: black;
}
.subpage-hero h1 {
    position: absolute;
    bottom: 140px;

    font-family: "degular-display", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: white;
    font-size: 120px;
    text-align: center;
    letter-spacing: -2px;
    margin: 0px;
}
.page-container {
    width: 80%;
    max-width: 1700px;
    margin-left: auto;
    margin-right: auto;
}
.firstpage-hero {
    width: 100%;
    height: 400vh;
    background-color: black;
    position: relative;
}
.firstpage-hero .section1.triggerd {
    transform: translateY(35px);
    opacity: 0;
}
.firstpage-hero .trigger {
    position: absolute;
    width: 100px;
    height: 100px;
    pointer-events: none;
}
.firstpage-hero .trigger.trigger1 {
    top: 50vh;
}
.firstpage-hero .trigger.trigger2 {
    top: 100vh;
}
.firstpage-hero .trigger.trigger3 {
    top: 150vh;
}
.firstpage-hero .trigger.trigger4 {
    top: 200vh;
}
.firstpage-hero .trigger.trigger5 {
    top: 250vh;
}
.firstpage-hero .trigger.trigger6 {
    top: 300vh;
}
.firstpage-hero .scrollContent {
    position: fixed;
    width: 100%;
    height: 100vh;
    display: flex;
    top: 0;
    left: 0;
    align-items: center;
    background-image: url("../img/placeholderAnimation.png");
    background-size: cover;
    background-position: center;
}
.firstpage-hero .scrollContent.scrolled {
    bottom: 0;
    top: unset;
    position: absolute;
}
.firstpage-hero .section1 h1 {
    font-family: "degular-display", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: white;
    font-size: 120px;
    text-align: center;
    letter-spacing: -2px;
    line-height: 108px;
    margin: 0px;
}
.firstpage-hero .scrollSection {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    align-items: center;
}
.firstpage-hero .section2 h2 {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 48px;
    text-align: center;
    line-height: 57px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}
.firstpage-hero .section3 h2 {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 48px;
    text-align: center;
    line-height: 57px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}
.firstpage-hero .section4 h4 {
    font-family: "degular-display", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: white;
    font-size: 160px;
    text-align: center;
    line-height: 128px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}
.firstpage-hero .section2 {
    opacity: 0;
    transform: translateY(-35px);
}
.firstpage-hero .section2.triggerd {
    opacity: 1;
    transform: translateY(0px);
}
.firstpage-hero .section2.triggerd.removedTriggerd {
    opacity: 0;
    transform: translateY(35px);
}

.firstpage-hero .section3 {
    opacity: 0;
    transform: translateY(-35px);
}
.firstpage-hero .section3.triggerd {
    opacity: 1;
    transform: translateY(0px);
}
.firstpage-hero .section3.triggerd.removedTriggerd {
    opacity: 0;
    transform: translateY(35px);
}
.firstpage-hero .section4 {
    opacity: 0;
    transform: translateY(-35px);
}
.firstpage-hero .section4.triggerd {
    opacity: 1;
    transform: translateY(0px);
}

.custom-navbar {
    width: 100%;
    height: 50px;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
}
.custom-navbar.scrolled {
    background-color: #000;
    height: 60px;
}
.custom-navbar .menu-items {
    width: fit-content;
    float: right;
    margin-right: 20px;
    min-width: 100px;
    height: 50px;
}
.custom-navbar .menu-items .menu-item {
    width: fit-content;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    height: 50px;
    line-height: 62px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'SF Pro', sans-serif;
    font-size: 13px;
    letter-spacing: 0.5px;
    font-weight: 400;
}
.custom-navbar .menu-items .menu-item.cta {
    background-color: #003FFF;
    height: 35px;
    border-radius: 100px;
    line-height: 35px;
    font-size: 14px;
    margin-left: 15px;
    margin-top: 12.5px;
    font-weight: 500;
    text-transform: capitalize;
}
.custom-navbar .logo {
    font-family: "degular-display", sans-serif;
    font-weight: 500;
    height: 20px;
    float: left;
    display: block;
    margin-left: 20px;
    line-height: 50px;
    font-style: normal;
    color: white;
    font-size: 24px;
    margin-top: 20px;
}
.custom-navbar .logo.dark {
    display: none;
}
.token-section {
    padding-top: 100px;
    background-color: black;
    position: relative;
    height: auto;
    overflow: hidden;
}
.blockchain-section1 {
    padding-top: 100px;
    background-color: black;
    position: relative;
    height: auto;
    overflow: hidden;
}
.blockchain-section1 img.illustration {
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 24vh;
    margin-bottom: 24vh;
}
.blockchain-section1 p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 48px;
    line-height: 57px;
    letter-spacing: -1px;
    position: relative;
    margin: 0px;
    display: block;
    margin-top: 5vh;
}
.solution-section1 {
    padding-top: 100px;
    background-color: #1D54FD;
    position: relative;
    height: auto;
    overflow: hidden;
}
.solution-section1 p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 48px;
    line-height: 57px;
    letter-spacing: -1px;
    position: relative;
    margin: 0px;
    display: block;
    margin-top: 5vh;
}

.solution-section1 .poolExplainer h4 {
    font-family: "degular-display", sans-serif;
    font-weight: 600;
    color: white;
    font-size: 28px;
    margin-bottom: -20px;
}
.solution-section1 .poolExplainer p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -1px;
}
.commitment-panels .panel {
    width: 100%;
    height: auto;
    min-height: 300px;
    overflow: hidden;
    background-color: transparent;
    border: 1px solid black;
    transition-duration: 0.2s;
    border-radius: 15px;
    padding: 3vw;
    margin-top: 25px;
}
.commitment-panels .panel .icon-circle {
    border: 1px solid #000;
    width: 70px;
    height: 70px;
    border-radius: 60px;
    margin-bottom: 20px;
}
.commitment-panels .panel .icon-circle img {
    width: 100%;
}
.commitment-panels .panel h4 {
    font-family: "degular-display", sans-serif;
    color: #000;
    font-size: 48px;
    transition-duration: 0.2s;
    font-weight: 600;
}
.commitment-panels .panel p {
    font-family: "degular", sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 24px;
    opacity: 0.7;
    line-height: 125%;
    color: #000;
}
.blockchain-section2 {
    padding-top: 100px;
    background-color: white;
    position: relative;
    height: auto;
    overflow: hidden;
}
.blockchain-section2 h2 {
    font-family: "degular-display", sans-serif;
    font-weight: 600;
    color: black;
    font-size: 96px;
    letter-spacing: -1px;
    line-height: 80px;
}
.blockchain-section2 p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: black;
    font-size: 37px;
    line-height: 48px;
    letter-spacing: -1px;
    position: relative;
    margin: 0px;
    display: block;
    margin-top: 4vh;
}
.blockchain-section2 .illustration-holder {
    margin-top: 20vh;
    width: 100%;
    height: auto;
    min-height: 100px;
    border: 1px solid black;
    padding: 5vw;
}
.blockchain-section2 .illustration-holder img.illustrationExample {
    width: 100%;
}
.token-section .illustration {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    opacity: 0;
    margin-top: 20vh;
}
.token-section .illustration.triggerd {
    opacity: 1;
}
.token-section h3 {
    font-family: "degular-display", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: white;
    font-size: 80px;
    letter-spacing: 0px;
    line-height: 70px;
    margin-top: 30vh;
    text-align: center;
}
.token-section p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 48px;
    line-height: 57px;
    letter-spacing: -1px;
    position: relative;
    margin: 0px;
    display: block;
    margin-top: 20vh;
}
.token-section .circleIllustration {
    max-width: 380px;
    width: 100%;
    margin-left: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.token-section .circleIllustration.first {
    margin-top: 20vh;
}
.token-section .progress-line {
    margin-left: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
.token-section p.smaller {
    font-size: 36px;
    text-align: center;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    line-height: 48px;
    margin-top: 10vh;
    margin-bottom: 20vh;
}
.arrowSection {
    width: 100%;
    height: 24vh;
    margin-top: 15vh;
    margin-bottom: 15vh;
    overflow: hidden;
    position: relative;
}
.arrowSection .fadeOverlay {
    width: 100%;
    position: absolute;
    z-index: 2;
    height: 100%;
    background: linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.1) 100%);
}
.arrowSection .fadeOverlay.blue {
    width: 100%;
    position: absolute;
    z-index: 2;
    height: 100%;
    background: linear-gradient(90deg, rgba(29,84,253,0.9) 0%, rgba(29,84,253,0.1) 100%);
}
.arrowSection img {
    height: 100%;
    position: absolute;
    right: 0;
}
.token-section .trigger {
    position: absolute;
    width: 100px;
    height: 100px;
    pointer-events: none;
}
.token-section .trigger.tokentrigger3 {
    top: 0;
}
.texttrigger1 {
    transform: translateX(-35px);
    opacity: 0;
}
.texttrigger1.triggerd {
    transform: translateX(0px);
    opacity: 1;
}
.texttrigger2 {
    transform: translateX(-35px);
    opacity: 0;
}
.texttrigger2.triggerd {
    transform: translateX(0px);
    opacity: 1;
}
.pool-section {
    padding-top: 10vh;
}
.pool-section h2 {
    font-family: "degular-display", sans-serif;
    font-weight: 600;
    color: black;
    font-size: 96px;
    letter-spacing: -1px;
    line-height: 80px;
}
.pool-section p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: black;
    font-size: 37px;
    line-height: 48px;
    letter-spacing: -1px;
    position: relative;
    margin: 0px;
    display: block;
    margin-top: 4vh;
}
.pool-section .pool-controller {
    width: 100%;
    height: 60px;
    margin-top: 12vh;
    position: relative;
}
.pool-section .pool-controller .tab-buttons {
    width: fit-content;
    float: left;
    height: 60px;
    min-width: 100px;
    background-color: black;
}
.pool-section .pool-controller .tab-buttons .location {
    width: fit-content;
    padding-left: 35px;
    padding-right: 35px;
    border: 1px solid transparent;
    line-height: 58px;
    font-family: 'SF Pro', sans-serif;
    float: left;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    transition-duration: 0.2s;

}
.pool-section .pool-controller .tab-buttons .location:hover {
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.9);
    color: black;
    border: 1px solid black;
    transition-duration: 0.2s;
}
.pool-section .pool-controller .tab-buttons .location.active {
    border: 1px solid #000;
    background: #fff;
    color: #000;
}
.pool-section .pool-swiper .slide-image {
    width: 100%;
    aspect-ratio: 5/7;
    border-radius: 3vh;
    max-height: 80vh;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
    background-position: center;
}
.pool-section .pool-swiper {
    margin-top: 5vh;
}
.pool-section .projectDetails {
    display: block;
    float: right;
    text-decoration: none;
    font-family: 'SF Pro', sans-serif;
    color: black;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 18px;
}
.pool-section .projectDetails img {
    display: block;
    float: right;
    margin-left: 15px;
    margin-top: 3px;
}
.pool-section .pool-swiper .slide-image.half {
    aspect-ratio: 9/7;
    margin-top: 10vw;
}

.slide-image.image1 {
    background-image: url('../img/laos/laos2.png');
}
.slide-image.image2 {
    background-image: url('../img/laos/laos3.png');
}
.slide-image.image3 {
    background-image: url('../img/laos/laos4.png');
}
.slide-image.image4 {
    background-image: url('../img/laos/laos5.png');
}
.slide-image.image5 {
    background-image: url('../img/laos/laos6.png');
}
.slide-image.image6 {
    background-image: url('../img/laos/laos7.png');
}
.slide-image.image7 {
    background-image: url('../img/laos/laos8.png');
}
.slide-image.image8 {
    background-image: url('../img/laos/laos1.png');
}
.pool-section .poolExplainer {
    padding-top: 25vh;
}
.pool-section .poolExplainer h4 {
    font-family: "degular-display", sans-serif;
    font-weight: 600;
    color: black;
    font-size: 48px;
    letter-spacing: -1px;
    line-height: 80px;
    margin-bottom: -20px;
}
.pool-section .poolExplainer p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: black;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -1px;
}
.blockchain-section {
    padding-top: 10vh;
    min-height: 100vh;
    background-color: #1D54FD;
    margin-top: 15vh;
    padding-bottom: 10vh;
    overflow: hidden;
}
.blockchain-section p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    letter-spacing: -1px;
    position: relative;
    margin: 0px;
    display: block;
    font-size: 46px;
    line-height: 57px;
}
.blockchain-section .blockchain-swiper {
    margin-top: 20vh;
}
.blockchain-swiper .block-swiper-panel {
    width: 100%;
    height: auto;
    min-height: 300px;
    overflow: hidden;
    background-color: transparent;
    border: 1px solid #F6F6F6;
    transition-duration: 0.2s;
    border-radius: 15px;
    padding: 3vw;
}

.blockchain-swiper .block-swiper-panel .icon-circle {
    width: 70px;
    height: 70px;
    border-radius: 60px;
    margin-bottom: 20px;
    border: 1px solid #FFFFFF;
}
.blockchain-swiper .block-swiper-panel .icon-circle img {
    width: 100%;
}
.blockchain-swiper .block-swiper-panel h4 {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: white;
    letter-spacing: -1px;
    position: relative;
    margin: 0px;
    display: block;
    margin-bottom: 10px;
    font-size: 38px;
    line-height: 57px;
    transition-duration: 0.2s;
}

.blockchain-swiper .block-swiper-panel p {
    font-family: "degular", sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 24px;
    line-height: 30px;
    color: #1D54FD;
}

.swiper-slide-active .block-swiper-panel {
    background-color: white;
    border: 1px solid #fff;
    transition-duration: 0.2s;
}

.swiper-slide-active .block-swiper-panel h4 {
    font-family: "degular-display", sans-serif;
    color: #1D54FD;
    font-size: 48px;
    transition-duration: 0.2s;
    font-weight: 600;
}

.swiper-slide-active .block-swiper-panel .icon-circle {
    border: 1px solid #1D54FD;
}

.blockchain-section .illustration-holder {
    margin-top: 20vh;
    width: 100%;
    height: auto;
    min-height: 100px;
    border: 1px solid white;
    padding: 5vw;
}
.blockchain-section .illustration-holder img.illustrationExample {
    width: 100%;
}
.blockchain-section .cta-holder {
    margin-top: 20vh;
}
.blockchain-section .cta-holder h3 {
    font-family: 'degular-display', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 80px;
    line-height: 90%;
    letter-spacing: -0.02em;
    color: #FFFFFF;
}
.blockchain-section .cta-holder p {
    font-family: 'degular', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    margin-top: 20px;
    line-height: 120%;
    letter-spacing: -0.04em;
    color: #FFFFFF;
}
.custom-button {
    height: 50px;
    border: 1px solid #fff;
    display: block;
    width: fit-content;
    padding-left: 15px;
}
.custom-button.block {
    width: 100%;
}
.custom-button.black {
    border: 1px solid #000;
}
.custom-button .arrow {
    height: 48px;
    width: 48px;
    float: right;
    background-color: white;
    display: flex;
    align-items: center;
}
.custom-button.black .arrow {
    background-color: black;
}
.custom-button span {
    display: block;
    margin-right: 0px;
    float: left;
    font-family: 'SF Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    margin-right: 20px;
    color: #FFFFFF;
    height: 48px;
    line-height: 48px;
    opacity: 0.8;
}
.custom-button.black span {
    color: #000;
}
.custom-button .arrow img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20px;
}
.footer {
    height: auto;
    min-height: 300px;
    background-color: white;
    padding-top: 20px;
}
.footer h3 {
    font-family: 'degular-display', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    letter-spacing: -0.02em;
    color: #000000;
}
.footer p {
    font-family: 'degular', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -0.04em;
    color: #000000;
    margin-top: 15px;
}

.footer .company-info {
    margin-top: 20vh;
}
.footer .company-info .logo {
    width: 100%;
    max-width: 400px;
    margin-bottom: 10px;
}
.footer .company-info .footer-links {
    width: fit-content;
    float: left;
    padding-bottom: 20px;
}

.footer .company-info .footer-links .menu-item {
    font-family: 'degular', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
    text-decoration: none;
    display: block;
    float: left;
    margin-right: 20px;
}
.footer .company-info .social-links {
    float: right;
}
.footer .company-info .social-links a {
    text-decoration: none;
}
.footer .company-info .social-links a img {
    float: left;
    height: 40px;
    margin-left: 20px;
}

.team-member {
    margin-top: 10vh;
}
.team-member img {
    width: 100%;
}

.team-member h4 {
    font-family: 'degular-display', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 25px;
    color: #000000;
    text-decoration: none;
    display: block;
    float: left;
    width: 100%;
    margin-right: 20px;
    margin-top: 20px;
}
.team-member h4 small {
    font-size: 17px;
    color: #213fff;
    font-family: 'SF Pro', sans-serif;
    font-weight: 400;
}

.navik-header-overlay {
    display: none;
}
.burger-menu {
    transform: scale(1.55) !important;
    background: transparent !important;
}
.navik-header-overlay .burger-menu .line-menu {
    border-radius: 0px;
}
.nav-menu-wrapper {
    background: black;
}
.menu-overlay-link a {
    font-family: 'degular-display', sans-serif !important;
    font-style: normal;
    font-weight: 500 !important;
    font-size: 46px !important;
    text-transform: capitalize !important;
    color: #fff !important;
    text-decoration: none !important;
}
.navik-menu-overlay>ul>li>.menu-overlay-link a:hover {
    color: #213fff !important;
}


.animation-holder {
    width: 100vw;
    height: auto;
    min-height: 300px;
    overflow: hidden;
    margin-top: 20vh;
    position: relative;
}
.animation-holder.details .work-container {
    min-width: 800px;
    transition-duration: 0.5s;
    width: fit-content;
}

.animation-holder .work-container {
    width: 800px;
    height: auto;
    min-height: 500px;
    overflow: visible;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    transition-duration: 0.5s;
}
.animation-holder .work-container .endpanel {
    width: 300px;
    height: 500px;
    background-color: #18181800;
    position: relative;
    border-radius: 16px;
    display: flex;
    align-items: center;
}
.subpage-video {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 0;
}
.subpage-video video {
    height: 100%;
    transform: rotate(26deg) scale(1.5);
    right: -50vh;
    position: absolute;
    pointer-events: none;
    top: -14vh;
}
.animation-holder .work-container .endpanel .endpanel-image {
    width: 100%;
}
.animation-holder .work-container .endpanel h3 {
    font-family: "degular-display", sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 48px;
    letter-spacing: -1px;
    line-height: 40px;
    text-align: center;
    width: 100%;
    margin: 0px;
}
.animation-holder .work-container .flow-chart-holder {
    margin-left: auto;
    margin-right: auto;
    height: 500px;
    width: 0px;
    opacity: 0;
    transition-duration: 0.5s;
    z-index: 2;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.animation-holder .work-container .flow-chart-holder .content-holder {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.animation-holder .work-container .flow-chart-holder .left-side {
    height: 380px;
    width: calc(50% - 45px);
    float: left;
    margin-left: 30px;
}
.animation-holder .work-container .flow-chart-holder .right-side {
    height: 380px;
    width: calc(50% - 45px);
    float: right;
    margin-right: 30px;
}

.partner-logo {
    width: 100%;
}

.animation-holder .work-container .flow-chart-holder .item {
    width: 100%;
    background-color: #181818;
    aspect-ratio: 4/1;
    font-family: "degular-display", sans-serif;
    font-weight: 500;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 14px;
    padding: 20px;
    text-align: center;
    color: white;
}

.animation-holder.details .work-container .flow-chart-holder {
    width: 100%;
    opacity: 1;
    transition-duration: 0.5s;
}

.animation-holder.details .work-container .endpanel {
    background-color: #181818;
}
.animation-holder.details .work-container .endpanel.first {
    left: -300px;
    transition-duration: 0.5s;
}
.animation-holder.details .work-container .endpanel.last {
    right: -300px;
    transition-duration: 0.5s;
}
.animation-holder .work-container .endpanel.first {
    left: 0;
    top: 0;
    position: absolute;
    transition-duration: 0.5s;
}
.animation-holder.details .work-container .endpanel.first::after {
    transition-duration: 0s;
    opacity: 0;
    transition-delay: 0s;
}
.animation-holder .work-container .endpanel.first::after {
    content: ":";
    position: absolute;
    font-family: 'degular-display', sans-serif !important;
    transition-delay: 0.5s;
    font-weight: 900;
    font-size: 60px;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 34px;
    color: white;
    top: calc(50% - 25px);
    right: -125px;
}
.animation-holder.details .side-fade {
    opacity: 1;
    transition-duration: 0.5s;
}
.animation-holder .side-fade {
    position: absolute;
    top: 0;
    opacity: 0;
    transition-duration: 0.5s;
    height: 100%;
    width: 18vw;
    pointer-events: none;
    z-index: 2;
}
.animation-holder .side-fade.left {
    left: 0;
    background: linear-gradient(270deg, transparent, black);
}
.animation-holder .side-fade.right {
    right: 0;
    background: linear-gradient(270deg, black, transparent);
}

.details-button {
    display: block;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;

    background-color: #003FFF;
    border-radius: 100px;
    line-height: 40px;
    font-size: 14px;
    border: none;
    color: white;
    font-weight: 500;
    text-transform: capitalize;

    width: fit-content;
    padding-left: 50px;
    padding-right: 50px;
    text-decoration: none;
    font-family: 'SF Pro', sans-serif;
    letter-spacing: 0.5px;
}
.animation-holder .work-container .endpanel.last {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    transition-duration: 0.5s;
}

div:where(.swal2-container).swal2-backdrop-show, div:where(.swal2-container).swal2-noanimation {
    background: rgb(0 0 0 / 86%) !important;
    backdrop-filter: blur(10px);
}

div:where(.swal2-container) .swal2-html-container {
    margin: 0px !important;
}

div:where(.swal2-container).swal2-center>.swal2-popup {
    padding: 0px !important;
    width: 100%;
    text-align: left !important;
    max-width: 1200px;
    border-radius: 0px !important;
}

.member-details {
    min-height: 300px;
    height: auto;
    overflow: hidden;
}
.member-details .content {
    padding: 40px;
}
.member-details .content h4 {
    font-family: 'degular-display', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 35px;
    color: #000000;
    text-decoration: none;
    display: block;
    float: left;
    width: 100%;
    text-align: left;
}

.member-details .content p {
    font-family: "degular", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: black;
    font-size: 18px;
    line-height: 26px;
    text-align: left;
    max-height: 270px;
    overflow: scroll;
    margin-top: 100px !important;
}
.navigation-container {
    position: absolute;
    height: 100%;
    width: 50%;
    left: 25%;
    z-index: 2;
}
.navigation-container .nav-button {
    width: 60px;
    height: 60px;
    background-color: white;
    border-radius: 100px;
    position: absolute;
    top: calc(50% - 30px);
    transition-duration: 0.2s;
    display: flex;
    align-items: center;
}
.navigation-container .nav-button img.navigation {
    width: 14px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.navigation-container .nav-button:hover {
    cursor: pointer;
    transform: translateY(-4px);
    transition-duration: 0.2s;
}
.navigation-container .nav-button.prev {
    left: 20px;
}
.navigation-container .nav-button.next {
    right: 20px;
}
.member-details .content h4 small {
    font-size: 25px;
    color: #213fff;
    font-family: 'SF Pro', sans-serif;
    font-weight: 400;
}

.member-details .profile-photo {
    width: 100%;
    aspect-ratio: 365/395;
    background-size: cover;
    background-position: center;
}

.blockchain-section2 .illustration-holder {
    display: none;
}

.subpage-hero .page-container {
    position: relative;
    height: 100%;
    z-index: 2;
}

#cookit {
    background-color: white !important;
}
#cookit #cookit-container p {
    color: black !important;
    font-family: "degular", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
}
.subpage-hero.legal {
    height: auto;
    min-height: 20px;
    overflow: hidden;
    padding-top: 120px;
    padding-bottom: 40px;
    border-bottom: 1px solid #eee;
    text-align: left;
}
.pool-section p.legal {
    font-size: 20px;
    text-align: left;
    line-height: 30px;
    font-weight: 400;
    letter-spacing: 0px;
}
.pool-section ul li {
    font-size: 20px;
    text-align: left;
    line-height: 30px;
    font-weight: 400;
    font-family: "degular", sans-serif;
    font-style: normal;
    color: black;
    margin-top: 10px;
    letter-spacing: 0px;
}
.subpage-hero.legal h1 {
    font-size: 40px;
    position: relative;
    top: unset;
    bottom: unset;
    text-align: left;
    letter-spacing: 0px;
    line-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
}
#cookit #cookit-container #cookit-button {
    border-radius: 100px;
    font-family: "degular", sans-serif;
    font-weight: 400;
    background-color: #003FFF !important;
    color: white !important;
}
#cookit #cookit-container a {
    color: #003FFF !important;
    font-family: "degular", sans-serif;
    font-weight: 400;
}
@media screen and (max-width: 992px) {
    body {
        max-width: 100vh;
        overflow-x: hidden !important;
    }
    .animation-holder {
        display: none;
    }
    .details-button {
        display: none;
    }
    .subpage-hero {
        min-height: 460px;
        height: 40vh;
        position: relative;
        max-width: 100vw;
        overflow: hidden;
    }
    .blockchain-section2 h2 {
        font-size: 49px;
        line-height: 51px;
    }
    .pool-section .poolExplainer h4 {
        font-size: 35px;
        letter-spacing: 0px;
    }
    .subpage-hero.pool {
        border-bottom: 1px solid #eee;
    }
    .subpage-hero h1 {
        text-align: left;
        font-size: 70px;
        line-height: 70px;
    }
    .navigation-container {
        bottom: -90px;
        height: auto;
    }
    .swiper-slide-active .block-swiper-panel {
        padding: 40px;
    }
    .blockchain-section .blockchain-swiper {
        overflow: visible;
    }
    .navigation-container .nav-button.prev {
        position: relative;
        float: left;
        margin: 0px;
        left: unset;
    }
    .navigation-container .nav-button.next {
        position: relative;
        float: right;
        margin: 0px;
        right: unset;
    }
    .page-container {
        width: calc(100% - 30px);
        height: auto;
        min-height: 20px;
        overflow: hidden;
    }
    .blockchain-section .cta-holder p {
        font-size: 31px;
    }
    .pool-section p {
        font-size: 31px;
        text-align: center;
        line-height: 45px;
    }
    .solution-section1 p {
        font-size: 31px;
        line-height: 45px;
    }
    .blockchain-section .cta-holder h3 {
        text-align: center;
        font-size: 45px;
    }
    .solution-section1 .poolExplainer h4 {
        margin-top: 60px;
    }
    .image-holder img {
        margin: 0px !important;
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }
    .blockchain-section .custom-button {
        display: none;
    }
    div:where(.swal2-container).swal2-center>.swal2-popup {
        max-height: calc(100vh - 250px);
        overflow: scroll;
    }
    .member-details .content p {
        max-height: unset;
    }
    .blockchain-section p {
        font-size: 31px;
        text-align: center;
        line-height: 45px;
    }
    .blockchain-section2 p {
        font-size: 31px;
        line-height: 45px;
    }
    .blockchain-swiper .block-swiper-panel .icon-circle {
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide-active .block-swiper-panel h4 {
        text-align: center;
    }
    .pool-section h2 {
        font-size: 66px;
        text-align: center;
    }
    .pool-section .poolExplainer p {
        text-align: left;
        margin-top: 10px;
        margin-bottom: 15vh;
    }
    .commitment-panels .panel {
        padding: 40px;
    }
    .commitment-panels .panel h4 {
        font-size: 32px;
        margin-bottom: 0px;
    }
    .commitment-panels .panel p {
        margin-top: 20px;
        font-size: 21px;
    }
    .subpage-video {
        z-index: 0;
        top: 0;
    }
    .subpage-hero .page-container {
        position: relative;
        height: 100%;
        z-index: 2;
    }
    .chart-container {
        display: none;
    }
    .firstpage-hero .section1 h1 {
        font-size: 75px;
        line-height: 75px;
        letter-spacing: -1px;
    }
    .firstpage-hero .section2 h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .firstpage-hero .section3 h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .firstpage-hero .section4 h4 {
        font-size: 110px;
        line-height: 90px;
    }
    .step-container.stepLine::after {
        width: 3px;
        height: 70px;
        background: linear-gradient(180deg, rgba(255,255,255,0), rgba(255,255,255,0.7));
        left: calc(50% - 1.5px);
        bottom: -130px;
        top: unset;
    }
    .navik-header-overlay .burger-menu {
        top: 9px;
        right: 12px;
    }
    .navik-menu-overlay>ul>li {
        padding: 0 25px 0 15px;
    }
    .menu-social-media {
        display: none;
    }
    .navik-menu-overlay>ul>li.cta a {
        color: blue !important;
    }
    .token-section p {
        font-size: 31px;
        text-align: center;
        line-height: 45px;
    }
    .blockchain-section1 p {
        font-size: 31px;
        line-height: 45px;
    }
    .cta-holder .blockchainImage1 {
        width: 90vw;
    }
    .custom-navbar .menu-items {
        display: none;
    }
    .navik-header-overlay {
        display: block;
    }
}
